/* Admin indicator */
div.admin {
	background:#000;
	border-bottom:2px solid #999;
	padding:1em;
	text-align:left;
	color:#FFF;
}
	div.admin ul {
		float:right;
		list-style:none;
		text-align:right;
		margin:0;
	}
	div.admin ul li {
		display:inline;
		margin-left:1em;
	}
	div.admin p {
		margin:0;
	}
	div.admin a {
		color:#FFF;
		text-decoration:underline;
	}

/* Actual layout */
body {
	text-align:center;
	padding:37px 5px 0 5px;
	margin:0;
}
#canvas {
	margin:0 auto;
	text-align:left;
	width:960px;
	background-color:#000;
}
.homeblock {
	float:left;
	display:block;
	min-height:100px;
}
#mast {
	padding:0 0 11px 24px;
	min-height:111px;
	overflow:auto;
}
#outer-wrap {
	overflow:hidden;
}
	#main-block {
		float:right;
		width:783px;
		padding:10px 10px 30px 10px;
		background:#000 url(/assets-toolkit/gfx/build/background.jpg) repeat-y 0 0;
	}
		#content-block {
			float:left;
			width:590px;
			background-color:#FFF;
			min-height:300px;
		}
		#attach-block {
			float:right;
			width:180px;
		}
	#side-block {
		float:left;
		width:143px;
	}
#site-tools {
	display:none;
}
#foot {
	background:#000;
	border-top:2px solid #666;
	padding:1em 0 5em 0;
	position:relative;
}
	#foot p {
		margin:0;
		font-size:0.9em;
		
	}
	#foot p.copyright {
		color:#999;
		font-size:0.9em;
		float:left;
		width:750px;
		margin:5px 0 0 13px;
	}
	#foot ul.links {
		float:left;
		width:750px;
		color:#CCC;
		font-size:0.9em;
		margin:0;
		padding:0 0 0 8px;
		list-style:none;
	}
		#foot ul.links li {
			display:inline;
			margin:0;
			padding:0;
		}
		#foot ul.links a {
			padding:0 5px;
			border-left:1px solid #CCC;
			text-decoration:none;
			color:#CCC;
		}
		#foot ul.links li.link1 a {
			border-left:none;
		}
	#foot p.credit {
		float:right;
		width:200px;
		color:#CCC;
		font-size:0.9em;
		text-align:right;
	}
		#foot p.credit a {
			color:#FFF;
			font-weight:bold;
			text-decoration:none;
			margin-right:12px;
		}
	